body {
    margin: 0;
    height: 100%;
    padding: 0%;
    margin-top: 50px;
    font-family: sans-serif;
}

header {
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
	border: 1px solid black;
    line-height: 50px;
    background-color: #000000;
    z-index: 1000;
    padding-bottom: 10px;
}

header * {
    display: inline;
    height: 50px;
}

header ul {
    padding: 10px;
    
}

header li {
    margin-left: 10px;
    padding: 10px;
}

header li:hover {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 40px;
}

section {
    height: 100vh;
    border: 10px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
	color: rgb(255, 255, 255);
    
    background-size: cover; /* Add this line */
    background-position: center center; /* Add this line */
    background-repeat: no-repeat; /* Add this line */
    background-attachment: fixed; /* Add this line */
}


footer {
    text-align: center;
    color: #eee;
    padding: 50px;
    background-color: #000000;
}



section h2 {
    font-size: 3.5em;
    padding: 0px;
}

section h3 {
    font-size: 2.5em;
}


header a {
    text-decoration: none;
	font-size: 1.5em;
    color: #ffffff;
    border-color: blueviolet;
    border-width: 3px;
}

/* Add everything below here */

